We help IT Professionals succeed at work.

We've partnered with Certified Experts, Carl Webster and Richard Faulkner, to bring you two Citrix podcasts. Learn about 2020 trends and get answers to your biggest Citrix questions!Listen Now

x

SBackup

bebop012997
bebop012997 asked
on
Medium Priority
300 Views
Last Modified: 2008-03-06
What can I do to get Sbackup running again?
Novell 4.1 server running MPR 3.1.  Sbackup suddenly will not run anymore. When I try to load TSA410, error is "...Loader cannot find public symbol:  NWDSAuthenticate, NWDsCreateContext, NWDSFreeContext, NWDSGetContext, NWDsLogin, NWDSLogout, NWDSMapIDToName, NWDSMapNameToID, NWDSGetContext...load file referenced undefined public variable...module not loaded..." Novell said to load patches and change order of "set reserved buffers below..." in .ncf file.  All done, error remains and can't run backup.  Novell then says try a third-party backup program.  While I am researching, can you tell me where sbackup is looking for those NWDS variables and how to get them there, or what will get TSA410 to load so sbackup can run.
(I have no hard copy docs, and am having trouble getting Online docs to run on Win95 wks.  When I click on the book title, no pages or text appear.  Have line in dynatext.ini "COLLECTION=D:\doc\$NWLANGUAGE\NW41=NetWare 4.1 Manuals; d:\doc\ENGLISH\MPR31=MultiProtocol 3.1;")
(trying to run off CD)
Comment
Watch Question

Infrastructure Specialist
Commented:
Did you recently install any software?
I have seen this error and solved it by updating to the most recent CLIB.NLM
Hope this helps, good luck.

Not the solution you were looking for? Getting a personalized solution is easy.

Ask the Experts

Author

Commented:
CLIB was one of patches loaded via libupc.exe (3-19-97).
HenrieInfrastructure Specialist

Commented:
I have a only a few shots left:

When loading tsa410, it loads many nlms. This makes it difficult to find out which one of the nlms it can't load.
This error message means that tsa410 is trying to load another nlm that it needs in order to load the tsa410, but it is either the wrong version, or corrupted, or it cannot find it.

Recopy the clib to the system directory, and load again (possibly only works after unloading clib first, it can be in use by another nlm)

Did you up to sback6.exe? (Also need strtl5)

Did you down and up the server?

Let me know...

Access more of Experts Exchange with a free account
Thanks for using Experts Exchange.

Create a free account to continue.

Limited access with a free account allows you to:

  • View three pieces of content (articles, solutions, posts, and videos)
  • Ask the experts questions (counted toward content limit)
  • Customize your dashboard and profile

*This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

OR

Please enter a first name

Please enter a last name

8+ characters (letters, numbers, and a symbol)

By clicking, you agree to the Terms of Use and Privacy Policy.